


/* ***************************************************************************************   800     ***************************************************************************************** */


@media only screen and (min-width:768px) and (max-width:800px)
{

body
{
	height:100%;
	margin:0;
	padding:0;
	font-size: 80.01%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: ;
}
.bloktoplang
{
        display:none;    
}




.ac-container{
	min-width: 300px;
	margin: 10px 0;
	text-align: left;
}
.ac-container label{
	font-family: 'Arimo', sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 46px;
	cursor: pointer;
	line-height: 44px;
	background: ;
}
.ac-container label:hover{
	background: url(../images/m-circle3.png) 3.4% 55%  no-repeat !important;
	background-size: 9.5% auto !important;
}
.ac-container label img{
  position: absolute;
  display: block;
    width:  6% !important;
  height: auto;
  padding:0;
  background: ;
  margin:9px 0px 0px 0px;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background:  url(../images/m-circle3.png) 3.4% 55%  no-repeat !important;
	background-size: 9.5% auto !important;
	border: 0px solid #d7d7d7;
	color: #fff;
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: ;	
}
.ac-container input:checked + label:hover:after{
	
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: ;
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-family: 'Arimo', sans-serif;
	color: #fff;
	font-weight: 400;
	font-size: 17px;
	line-height: 20px;
	padding: 0px 0px 0px 26px;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
}
.ac-container input:checked ~ article.ac-small{
	height: 135px;
	background: #373e45;
}
.ac-container input:checked ~ article.ac-medium{
	height: 245px;
	background: #373e45;
}
.ac-container input:checked ~ article.ac-large{
	height: 530px;
	background: #373e45;
}




#blok-topinfo
{
        width:800px;
        height:130px;
        margin: 0 auto;
        background: url(../images/fon.jpg) 55% 10% no-repeat;
        text-align:right;
        color:#fff;
        border:0px solid red;
}
.bloktoptel
{
        width:  200px;
        height: 27px;
        float:right;
        background: ;
        margin:43px 10px 0px 0px;
        top:20px;
        border:0px solid red;
        display:inline;
}
.bloktoptel img
{
        position:absolute;
        width:  2.2%;
        height: 1%;
        background: ;
        font-size: 20px;
        font-weight: 100;
        font-family: 'Roboto', sans-serif;
        margin:2px 0px 0px 0px;
        display:inline;
}
#col1-logo {
    width: 100%; height:170px; 
    background: ;
    border: 0px solid red;
}
.blok-logo
{
        width:795px;
        height:170px;
        background: #fff;
        display:block;
        margin:0px 0px 0px 0px;
}
.blok-logo div
{
        width:330px;
        height:15px;
        font-size: 15px;
        font-family: 'Roboto', sans-serif;
	    color: #004b77;
        background: ;
        margin:15px auto;
}
.blok-logo img
{
        width:  287px;
        height: 103px;
        background: ;
        margin:10px 0px 0px 245px;
}
   #prav {
    width: 360px; height:0px; 
    background: ;
    border: 0px solid green;
   }
   #lev {
    width: 360px; height:0px; 
    background: ;
    border: 0px solid red;
   }
#col1-menu 
{
display:none; 
}
#blok-menu
{
display:none; 
}
#block-fon 
{
height:; 
margin:0;
padding:0;
background: #fff;
}
.bloktoplang links
{
display:none; 
}

#blok-online
{
        width:800px;
        height:560px;
        background: ;
        float:left;
        border: 0px solid green;
        position: absolute;
        margin:170px 0px 0px -796px;
}
.tabs-fly {
    position: relative;
	margin: 0px;
	height: 440px;
	width: 800px;
	border: 0px solid red;
	background: #fff;
    text-decoration: none;
    font-size: 26px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
	color: #fff;
	display:block; 
	margin:0px 0px 0px 0px;
   }
.cinfo-fly {
    background: #3a454e;
	position: relative;
    width: 800px;
	height: 300px;
	top: 55px;
	z-index: 5;
	overflow: hidden;
	border: 0px solid red;
	float: left;
	display:block; 
	margin:0px 0px 0px 0px;
}
.cinfo-fly div {
    position: absolute;
	top: 0px;
	left: 0;
	bottom: 100%;
	padding: 14px 0px 0px 25px;
	width:780px;
	z-index: 1;
    opacity: 0;
    border: 0px solid red;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.tabs-fly input.tab-fly-selector-1:checked ~ .cinfo-fly .cinfo-fly-1,
.tabs-fly input.tab-fly-selector-2:checked ~ .cinfo-fly .cinfo-fly-2
{
	bottom: 0px;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.3s 0.3s;
    -moz-transition: all ease-out 0.3s 0.3s;
    -o-transition: all ease-out 0.3s 0.3s;
    -ms-transition: all ease-out 0.3s 0.3s;
    transition: all ease-out 0.3s 0.3s;
}
.cinfo-fly-1 div { 
    width:760px;
    height:270px;
	font-size: 16px;
	text-align: left;
	margin: 5px 2px 2px 10px;
	color: #fff;
	background:;
	z-index: 100000;
	opacity: 1;
	border: 0px solid red;
	line-height: 22px;
	overflow-y: auto;
}
.cinfo-fly-2 div {
    width:760px;
    height:270px;
	font-size: 16px;
	text-align: left;
	margin: 5px 2px 2px 10px;
	color: #fff;
	background: ;
	z-index: 100000000000;
	opacity: 1;
	border: 0px solid red;
	overflow-y: auto;
}
.zagolovok-status
{
        position: absolute;
        margin:105px 0px 0px 30px;
        width:770px;
        height:20px;
        background:;
        float:left;
        border: 0px solid red;
	    z-index:9999;
	    display:block;
}
.zagolovok-status stat
{
        margin:0px 80px 0px 0px;
        min-width:10px;
        height:20px;
        background:;
        float:left;
        text-align:left;
        border: 0px solid green;
        font-size: 13px;
        font-family: 'Roboto', sans-serif;
	    color: #454545;
	    font-weight: 400;
	    display:block;
}
.zagolovok-status stat1
{
        margin:0px 113px 0px 0px;
        min-width:10px;
        height:20px;
        background:;
        float:left;
        text-align:left;
        border: 0px solid green;
        font-size: 13px;
        font-family: 'Roboto', sans-serif;
	    color: #454545;
	    font-weight: 400;
	    display:block;
}
.zagolovok-status stat2
{
        margin:0px 85px 0px 0px;
        min-width:10px;
        height:20px;
        background:;
        float:left;
        text-align:left;
        border: 0px solid green;
        font-size: 13px;
        font-family: 'Roboto', sans-serif;
	    color: #454545;
	    font-weight: 400;
	    display:block;
}



/********* NEW **********/

#r-news-item .news-item,
#r-block div,
#r-block{
	margin: 0;
	position: static;
	padding: 0;
	height: auto;
	width: auto;
}

#r-news-item .news-item{
	height: 45px;
	border-bottom: 0px solid #3a454e;
}

#r-block{
	line-height: 30px !important;
	width: 765px;
	background: url(../images/fon-tt2.png) repeat-x;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
	display: block !important;
}

#r-block div{
	float: left;
	line-height: 35px !important;
	font-size:17px;
	font-weight: 500;
	font-family: 'Arimo', sans-serif;
	color: #feb312;
}

.r-Reis{
	width: 110px !important;
	margin-left: 10px !important;
}

.r-Napravl{
	width: 185px !important;
		height: 36px !important;
	line-height: 17px !important;
	white-space: nowrap;
	margin-right: 10px !important;
	overflow-y: none;
}

.r-Aviacompany{
	width: 180px !important;
}

.r-Status{
	margin-right: 1px;
	width: 200px !important;
}

.r-Time{
	margin-left: 0px !important;
	display: block !important;
}

/***********************/



.blok-onlinediv
{
        position: absolute;
        z-index: 11;
        width:142px;
        height:20px;
        font-size: 14px;
        font-weight: 800;
        font-family: 'Roboto' serif;
	    color: #2b313a;
        background: ;
        margin:53px 0px 0px 646px;
}
.blok-onlinediv img
{
        width: 12%;
        height:auto;
        background: ;
        margin:10px 0px 0px 0px;
}
a.link-all-14bold-black
{
        text-decoration: none;
        font-size: 14px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a;
	    margin:-19px 0px 0px 23px !important;
	    display:block !important;
}
a.link-all-14bold-black:hover
{
        font-size: 14px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #40474f;
	    text-decoration: none;
	    border-bottom: 1px dashed #40474f;
	    margin:-19px 0px 0px 23px !important;
	    display:block !important;
}
#blok-site
{
        width:750px;
        height:270px;
        background: #fff;
        display:block;
        margin:40px 0px 0px 0px;
}
.about-airport 
{ 
display:none;
}
#blok-site-airport
{
display:none;
}
#blok-site-people
{
display:none;
}
#blok-icon-ride
{
        position: absolute;
        width:450px;
        height:270px;
        background: ;
        display:block;
        margin:10px 0px 0px 62px;
        border: 0px solid red;
}
.tabs-ride {
    position: relative;
	margin: 0px;
	height: 170px;
	width: 450px;
	border: 0px solid black;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 400;
}

.tabs-ride input {
	position: absolute;
	z-index: 1000;
	width:  100px;
	height: 30px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs-ride input#tab-ride-2{
	left: 150px;
}
.tabs-ride input#tab-ride-3{
	left: 300px;
}

.tabs-ride label {
	background: ;
	font-size: 15px;
	line-height: 30px;
	text-align:center;
	height: 40px;
	width: 150px;
	position: relative;
	padding: 0 0px;
    float: left;
	display: block;
	color: #385c5b;
	top: 0px;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	border: 0px solid red;
}
.tabs-ride input:checked + label {
    background: url(../images/ride-fon1.png) no-repeat;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
    text-decoration: none;
	z-index: 6;
	color: #000000;
}
a.link-all-16bold-black
{
        text-decoration: none;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a;
}
a.link-all-16bold-black:hover
{
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #40474f;
	    text-decoration: none;
	    border-bottom: 1px dashed #40474f;
}
a.link-all-18-black
{
        text-decoration: none;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Roboto' serif;
	    color: #2b313a;
	    border-bottom: 1px dashed #40474f;
}
a.link-all-18-black:hover
{
        font-size: 18px;
        font-weight: 400;
        font-family: 'Roboto' serif;
	    color: #40474f;
	    text-decoration: none;
	    border-bottom: 1px dashed #40474f;
}
.cinfo-ride-1 ridebus
{
        position: absolute;
        z-index: 100000;
        width: 250px;
        height:31px;
        background:;
        float:left;
        text-align:left;
        margin:10px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    border: 0px solid red;
	    display:block;
}
.cinfo-ride-2 ridetaxi
{
        position: absolute;
        z-index: 100;
        width: 250px;
        height:31px;
        background: ;
        float:left;
        margin:11px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    display:block;
}
.cinfo-ride-3 ridehotel
{
        position: absolute;
        z-index: 102;
        width: 250px;
        height:31px;
        background:;
        float:left;
        margin:11px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    display:block;
}

   #prav1 {
    width: 0px; height:345px; 
    background: ;
   }
#blok-setka
{
        min-width:800px;
        max-width:100px;
        height:545px;
    	background: url(../images/fon.jpg) 95% 0% no-repeat;
        padding:10px 0px 0px 0px;
        margin: 0px 0px 0px -1px;
        display:block;
        border: 0px solid red;
}
#blok-setka1
{
        width:790px;
        height:100%;
        min-height:500px;
    	background: ;
        margin:0px 0px 0px 7px;
        display:block;
        border: 0px solid red;
}
#blok-setka-190
{
        width: 190px;
        height:170px;
        background: ;
        border: 0px solid #fff;
        float:left;
        margin:5px 5px 2px 2px;
        display:block;
}
     #col1-online {
   max-width: 0px; width:0px; height:570px; 
    background: ;
    float:left;
     border: 0px solid red;
   }
#blok-zakup
{
        width:750px;
        height:290px;
        background: ;
        border: 0px solid black;
}
#zag-goszakup
{
display:none;
}
#blok-goszakup
{
display:none;
}
#zag-news
{
        width:550px;
        height:20px;
        background: ;
        float:left;
        margin: 30px 0px 15px 42px;
        color: #37475c;
        font-size: 18px;
        font-weight: 300;
        font-family: 'Roboto' serif;
        border: 0px solid black;
}
#blok-news
{
        width:558px;
        height:220px;
        background: ;
        float:left;
        margin: 10px 0px 0px 22px;
        border: 0px solid black;
}
.zakup-item-title { margin: 2px 0px 0px 13px; color:#37475c; background:; width:320px; height:50px; padding: 0px 0px 0px 0px;   font-size: 14px;  font-weight: 300;  font-family: 'Roboto', sans-serif;  float:left;  border: 0px solid #4c607f;}
.zakup-date-time { margin: 0; color:#fff; background: #37475c; width:80px; height:20px; padding: 5px 2px 0px 7px;   font-size: 14px;  font-weight: 300;  font-family: 'Roboto', sans-serif;  float:left; }
a.blok-zakup-link-titles       { color:#37475c; font-size: 18px;  font-weight: 300;  font-family: 'Roboto', sans-serif;  text-decoration:none; margin: 0px 0px 0px 0px; }
a.blok-zakup-link-titles:hover { color:#37475c; font-size: 18px;  font-weight: 300;  font-family: 'Roboto', sans-serif;  text-decoration:none; border-bottom: 1px dotted #37475c; }

#footer-100
{
	background: #ebebeb;
	width:100%; 
	margin:30px 0px 0px 0px;
	display:block;
}
#footer  
{
	background: #ebebeb;
	width:800px; 
	min-height: 200px; 
	margin:0px auto;  
	display:block;
	position:relative;
}
#bottom-menu { display:none; }
.footer-links { width:242px;  position:absolute;  right:0px;  text-align:left;  margin:6px 5px 0px 0px;  border:0px solid red; display:block;}
#footerpoisk { width: 230px;  margin:30px 0px 0px 18px;  position:absolute; color:#adadad; left:0px; border: 1px solid #d7d7d7; background: #fff; font-weight: 400; font-family: 'Open Sans', sans-serif; display:block;}
#copyright { width: 240px; margin:95px 0px 0px 18px; position:absolute; left:0px; font-size: 15px;  font-weight: 300;  font-family: 'Roboto', sans-serif; display:block; }

.wrapper123
{
	width: 700px;
	margin: 0px 0px 0px 0px;
	border: 0px solid red;
}
#hamburger + .wrapper123:before,
.wrapper123:first-child:before
{
	content: '';
	background: ;
	display: block;
	width: 700px;
	height: 100%;
	margin-left: 0px;
	position: absolute;
	z-index: -1;
	border: 0px solid red;
}
#page123
{
	box-shadow: none;
	width: 700px;
	min-width: 320px;
	padding: 0px;
	position: relative;
	z-index: 1;
	background: ;
	border: 0px solid red;
}


}